Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000876KdenliveUser Interfacepublic2009-05-29 19:522009-07-01 21:57
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000876: Remember settings in the Configuration Wizard
DescriptionWhen running the configuration wizard again, it would be nice if the wizard remembered the settings so that the user doesn't have to make all choices again when re-running the wizard.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0002978)
administrator (administrator)
2009-05-29 23:41

If I am right, almost all settings are already remembered, the only 2 remaining are:

* Default project folder - I just fixed it in svn
* Install extra mime type - this one should always default to true in my opinion otherwise users might miss new extensions

If there are other problems, please give more detailed infos.
(0002998)
Granjow (developer)
2009-05-30 13:36

Confirmed, is working.

* Video standard profile
is not yet remembered.

I'll try to include more details in the next bug report :)
(0003021)
administrator (administrator)
2009-06-01 21:12

Ah, ok I see. Video standard is lost only when using a custom profile. I will take a look
(0003022)
administrator (administrator)
2009-06-01 22:11

Should be fixed now (svn rev 3475)
(0003025)
Granjow (developer)
2009-06-02 09:48

Working, thanks a lot!
Sorry, I should have added that I've selected a custom profile. It's always this details :)

- Issue History
Date Modified Username Field Change
2009-05-29 19:52 Granjow New Issue
2009-05-29 19:52 Granjow Build/Install Method => Manual build from SVN
2009-05-29 23:41 administrator Note Added: 0002978
2009-05-29 23:41 administrator Status new => feedback
2009-05-30 13:36 Granjow Note Added: 0002998
2009-06-01 21:12 administrator Note Added: 0003021
2009-06-01 22:11 administrator Note Added: 0003022
2009-06-02 09:48 Granjow Note Added: 0003025
2009-06-02 09:48 Granjow Status feedback => resolved
2009-06-02 09:48 Granjow Fixed in Version => Recent git
2009-06-02 09:48 Granjow Resolution open => fixed
2009-06-02 09:48 Granjow Assigned To => Granjow
2009-06-27 02:17 j-b-m Target Version => 0.7.5
2009-06-28 12:03 Granjow Assigned To Granjow => j-b-m
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:57 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker